Puthagam Android App - Bug #4427

Save the Book > Check Issues below.

09/22/2022 12:34 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Shivendra s
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/22/2022

0%
0.00 hour
0.00 hour

Description

Save the Book > A pop-up message should display "Saved to your Library" with View button. When user tap on open > He should

get navigated to the saved folder of Library.

Unsave the Book > A pop-up message should display "Removed from your Library" with Undo button.

History

#1 - 09/22/2022 12:44 PM - Shubham J

- Subject changed from Save the Book > A pop-up message should display "Book has been saved" with open button. When user tap on open > He
should get navigated to the saved folder of Library. to Save the Book > A pop-up message should display "Saved to your Library" with View button.
When user tap on open > He should get navigated to the saved folder of Library.

#2 - 09/22/2022 12:46 PM - Shubham J

- Subject changed from Save the Book > A pop-up message should display "Saved to your Library" with View button. When user tap on open > He
should get navigated to the saved folder of Library. to Save the Book > Check Issues below.

- Description updated

#3 - 12/02/2022 06:31 PM - Shivendra s

- Status changed from New to Resolved

#4 - 12/05/2022 12:25 PM - Shubham J

- Status changed from Resolved to Closed

03/28/2025
